> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 取得專案

> 依 ID 取得專案詳細資料

## 請求

```bash theme={null}
GET https://api.pathors.com/v1/projects/{projectId}
```

### 路徑參數

<ParamField path="projectId" type="string" required>
  專案 ID
</ParamField>

### 標頭

<ParamField header="Authorization" type="string" required>
  使用您的 Developer Key 進行 Bearer 令牌認證
</ParamField>

## 回應

<ResponseField name="data" type="object">
  專案物件
</ResponseField>

### 範例

```bash theme={null}
curl https://api.pathors.com/v1/projects/{projectId} \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "data": {
    "id": "project-uuid",
    "name": "My Agent",
    "createdAt": "2026-01-01T00:00:00.000Z",
    "updatedAt": "2026-01-01T00:00:00.000Z"
  }
}
```
